/* General */
h1,h2,h3,h4,h5,h6,p,dl,ol,ul
{
	margin: 15px 0;
	line-height: 1.4;
}
h1 
{ 
	font-size: 42px; 
	color: #8b8d8e;
}
h2 { 
	font-size: 26px;
	font-weight: 400;
	color: #6c6f72;
}
h3 { 
	font-size: 16px;
	font-weight: 700;
}
h4 { font-size: 18px; }
h5 { font-size: 15px; }
h6 { font-size: 13px; }

blockquote
{
	background-color: #f0f0f0;
	border-left: 3px solid #eb8e34;
	margin-left:30px;
}
	blockquote p
	{
		color: #6c6f72;
		font-size:16px;
		font-style: italic;
		line-height:1.5 !important;
		margin: 0 !important;
		padding: 20px;
	}
/* Images */
img.alignright {float:right; margin:0.5em 0 1em 1em}
img.alignleft {float:left; margin:0.5em 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption img
{
	display:block;
}
.wp-caption.alignright {float:right; margin:0.5em 0 1em 1em}
.wp-caption.alignleft {float:left; margin:0.5em 1em 1em 0}
.wp-caption.aligncenter {display: block; margin-left: auto; margin-right: auto}
.wp-caption-text
{
	background-color:#f0f0f0;
	font-size: 12px;
	font-style: italic;
	text-align: left;
	padding:5px 7px;
	margin: 0 !important;
}
/* Learn Titles: (.page-ancestor-10) */
.page-ancestor-10 h1,
.page-ancestor-15 h1,
.page-ancestor-130 h1,
.page-ancestor-19 h1 
{ 
	margin-bottom: 54px;
}
.page-ancestor-10 h2 
{ 
	margin-bottom: 18px;
}
	.page-ancestor-10 h2 + p {
		margin: 0 0 18px 0;
	}
.page-ancestor-10 h3 
{ 
	margin: 8px 0;
}
	.page-ancestor-10 h3 + p
	{ 
		margin: 0 0 18px 0;
	}
.page-ancestor-10 p
{
	margin: 18px 0;
}
.page-ancestor-10 .content ol, .page-ancestor-10 .content ul {
	padding: 0 0 0 65px;
}
.page-ancestor-10 .content li {
	margin: 12px 0;
}

/* Applies to most content pages. Exceptions: try-it, plan, socialize */
.content a
{
	color:#2f72bd;
	font-weight: 400;
}
.content a { text-decoration:none; }
.content a:hover { text-decoration:underline; }

/* Homepage Titles */
.features ul:first-child li a
{
	display: block;
	position: absolute;
	width: 142px;
	height: 142px;
	text-align: center;
	font-size: 23px;
	font-weight: 700;
	color: #fff;
	line-height: 2;
	padding-top: 40px;
	text-transform: uppercase;
	text-decoration: none;
}		
	.features ul:first-child li a:hover
	{
		/* color:#494b4c; */
		text-shadow: 2px 2px 1px #823904;
		zoom: 1;
		filter: DropShadow(Color=#823904, OffX=2, OffY=2, Positive=1);
	}
	.features ul:first-child li a span
	{
		display: inline-block;
		font-size: 15px;
		font-weight: 400;
		line-height: 1.2;
		text-transform: none;
	}
	
/* Socialize (.blog, .post, .single-post, .archive) */

.blog a,
.archive a, 
.single-post a{
	/*gray*/color:#6c6f72;
	}

.column-post-excerpt .post-meta a {/*gray*/color:#6c6f72 !important;}

.blog .column-post-excerpt a,
.archive .column-post-excerpt a {/*orange*/color:#ec6f13;}

.single .column-post-excerpt a {/*blue*/color:#2f72bd;}
.archive .author-bio a {
	/*blue*/
	color:#2f72bd;
	font-weight: 400;
	}

.blog a, 
.archive a, 
.single-post a,
.blog .menu a:hover,
.archive .menu a:hover,
.single-post .menu a:hover { text-decoration:none; }

.blog a:hover, 
.archive a:hover, 
.single-post a:hover { text-decoration:underline; }

/* Poll result bars fix */
.wp-polls .pollbar {
	padding:5px !important;
	background-image:none !important;
	background-color:#ec6f13;
	border: none !important;
	}
.wp-polls-ul i {font-style:normal;}